.woo_pp_cart_buttons_div{
    display: none !important;
}

.loading-search{
    display: none;
   /* width: 45px;
    height: 45px;
    position: absolute;
    right: 0px;
    top:75px;*/
}

.membership-insights-section .coupon-code-form{
    height: 130px;
}
.membership-insights-section .coupon-code-form fieldset{
    width: 400px;
    float: right;
    height: 100px;
}
.button-cancel-membership {
    min-width: 250px
}
#message-apply-coupon {
    color:#F32D32;
}

#discount_price ~ .price {
    text-decoration-line: line-through;
    color: gray;
    font-style: italic;
    font-weight: lighter;
    margin-right: 10px;
}
@media only screen and (max-width: 1024px) {
    .accordion-content{
        display: block;
        padding: 5px 30px;
    } 
    .level_features p:before{
        content: '\f00c';
        font-family: fontawesome;
        background: #26F854;
        color: #FFFFFF;
        display: inline-block;
        border-radius: 100%;
        font-size: 8px;
        line-height: 1.2rem;
        width: 1.2rem;
        height: 1.2rem;
        text-align: center;
        margin-right: 5px;
    }
}
@media only screen and (min-width: 1024px) {
    .level_features {
        display: none;
    }
}
.switch-on-button{
    background-color: #F32D32;
}
.bt-sd{
    padding: 3px 10px;
}
.bt-sd:hover{
    text-decoration: none !important;
}
.pulse-icon-menu{
    margin-right: 5px;
}
.social-mobile{
    display: none;
    text-align: center;
}
@media only screen and (max-width: 768px) {
    .pulse-icon-menu{
        display: none;
    }
    .social-mobile{
        display: block;
    }
    .st-sticky-share-buttons{
        display: none;
    }
}
.message-send-mail{
    text-align: center;
}
.a-underline{
    text-decoration: underline;
}
.switch-insight-section .search-block-content:before{
    margin-top: -18px;
}
.gallery-thumb .thumb{
    padding-bottom: 10px;
}
.st-sticky-share-buttons .social-sharing{
    width: 50px;
}
.author-avatar img{
    height: 27px;
    width:27px;
}
.search-section .search-result-count .typo{
    position: relative;
}